Bug 907533 - Reports upgrade flag is always present after 3.0 -> 3.1 upgrade
Reports upgrade flag is always present after 3.0 -> 3.1 upgrade
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.1.3
Assigned To: Alex Lourie
David Botzer
: ZStream
Depends On: 895049
  Show dependency treegraph
Reported: 2013-02-04 11:16 EST by Idith Tal-Kohen
Modified: 2014-01-13 19:05 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the upgrade flag was constantly present after upgrading from Red Had Enterprise Virtualization Manager 3.0 to 3.1. This prevented installing reports from scratch in the upgraded system. Now, the upgrade flag is not constantly present.
Story Points: ---
Clone Of: 895049
Last Closed: 2013-03-12 10:29:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 David Botzer 2013-02-07 07:56:59 EST
I would like to know where is this flag ? the location / file

I wanna examine it when I have report on rhevm30 & withouth reports

And if the location is the same when I upgrade to rhevm3.1 ? 

Which 3.1 build should I upgrade to ? 26.1 ?
Comment 4 David Botzer 2013-02-10 06:57:30 EST
Fixed, 3.1/si27
rhevm30 without reports, or dwh
After yum update rhevm-setup, i examined /etc/ovirt-engine and it was correct.
I upgraded to si27 and all is correct
Fixed, 3.1/si27
Comment 6 errata-xmlrpc 2013-03-12 10:29:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.